### Enumeration

# GLib TestResult

since: 2.0

#### Declaration

    enum GLib.TestResult

#### Description

No description available.

Available since: 2.0

#### Members

`G_TEST_RUN_SUCCESS`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_RUN_SKIPPED`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_RUN_FAILURE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_RUN_INCOMPLETE`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 2.0